# Uses of Class
org.apache.qpid.proton.amqp.transport.Close

Packages that use Close
Package
Description
org.apache.qpid.proton.amqp.transport
org.apache.qpid.proton.codec.transport
org.apache.qpid.proton.engine.impl

## Uses of Close in org.apache.qpid.proton.amqp.transport

Methods in org.apache.qpid.proton.amqp.transport that return Close
Modifier and Type
Method
Description
`Close`
Close.`copy()`
Methods in org.apache.qpid.proton.amqp.transport with parameters of type Close
Modifier and Type
Method
Description
`void`
FrameBody.FrameBodyHandler.`handleClose(Close close, Binary payload, E context)`
Constructors in org.apache.qpid.proton.amqp.transport with parameters of type Close
Modifier
Constructor
Description
``
`Close(Close other)`

## Uses of Close in org.apache.qpid.proton.codec.transport

Methods in org.apache.qpid.proton.codec.transport that return Close
Modifier and Type
Method
Description
`Close`
CloseType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.transport that return types with arguments of type Close
Modifier and Type
Method
Description
`Class<Close>`
CloseType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.transport with parameters of type Close
Modifier and Type
Method
Description
`protected List`
CloseType.`wrap(Close val)`

## Uses of Close in org.apache.qpid.proton.engine.impl

Methods in org.apache.qpid.proton.engine.impl with parameters of type Close
Modifier and Type
Method
Description
`void`
TransportImpl.`handleClose(Close close, Binary payload, Integer channel)`